/*	投稿共通レイアウト
---------------------------------*/

/*サイドバー*/

.side-content .ttl-cmn02 {
	margin-bottom: 20px;
}

.side-content__category li, .side-content__archive li, .side-content__list-txt {
	line-height: 2.25;
	font-weight: 500;
	padding-left: 10px;
}

select.archive-dropdown {
	padding: 5px;
}

@media screen and (max-width:767px) {
	.side-content li, .side-content__list-txt {
		font-size: 1.5rem;
	}
}


/*	【共通】投稿一覧
---------------------------------*/
.post-list {
	margin-bottom: 70px;
}

.post-item {
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

.post-ttl {
	color: #084a81;
	line-height: 1.5;
	margin-bottom: 5px;
}

.post-info-wrap {
	line-height: 1.5;
}

.post-date {
	font-size: 1.4rem;
	color: #999999;
	line-height: 1.9;
}

.hr-news .post-item a, .info .post-item a {
	display: block;
}

@media screen and (max-width:767px) {
	.post-list {
		margin-bottom: 40px;
	}

	.post-ttl {
		margin-bottom: 0;
	}

	.post-date.mr40 {
		width: 100%;
	}

	.post-cate.mr30 {
		margin-right: 20px;
	}
}

/*ペーシャー*/

.cmn-pagenav-otr .wp-pagenavi a, .cmn-pagenav-otr .wp-pagenavi span {
	display: inline-block;
	padding: 0;
	width: 30px;
	line-height: 28px;
	text-align: center;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

.cmn-pagenav-otr .wp-pagenavi a.first, .cmn-pagenav-otr .wp-pagenavi a.last {
	width: 55px;
}

.cmn-pagenav-otr .wp-pagenavi span.current {
	background: #2d7ac7;
	border-color: #2d7ac7;
	color: #fff;
}

/*	【共通】投稿詳細
---------------------------------*/
.post-single-box {
	word-wrap: break-word;
}

/*	人事ブログ
---------------------------------*/
.post-writer span+span:before, .library-hrblog__writer span+span:before {
	content: '・ ';
}

.hr-blog__item figure.ojf-cover {
	width: 70px;
}

.hr-blog__txt {
	width: calc(100% - 100px);
}

.back-number-list li {
	padding-left: 1.5em;
	position: relative;
	color: #084a81;
	line-height: 1.5;
	margin-bottom: 5px;
}

.back-number-list li:before {
	content: '▶';
	position: absolute;
	top: 0;
	left: 0;
	color: #123073;
	font-size: 1rem;
	line-height: 2.4;
}

@media screen and (max-width:767px) {
	.hr-blog__item figure.ojf-cover {
		width: 60px;
	}

	.hr-blog__txt {
		width: calc(100% - 80px);
	}

	.back-number-list li:before {
		line-height: 2.1;
	}
}

/*	投稿詳細
---------------------------------*/
.post-single p a {
	text-decoration: underline;
	color: #002cee;
}

.post-single .ttl-cmn01 {
	margin-bottom: 15px;
}

.post-single .post-date {
	line-height: 1;
}

.post-single .post-cate {
	display: inline-block;
	font-size: 1.4rem;
	color: #084a81;
	border: 1px solid #084a81;
	height: 25px;
	line-height: 23px;
	padding: 0 10px;
	margin-right: 20px;
}

.post-single-box table {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 1.4rem;
}

.post-single-box tr {
	border-bottom: 1px solid #ccc;
}

.post-single-box th {
	border-right: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	background: #f0f1f2;
	font-weight: 500;
}

.post-single-box td {
	border-right: 1px solid #ccc;
	padding: 10px;
}

/*講師*/
.post-detail-writer .ttl-cmn05 {
	margin-bottom: 1em;
}

.post-detail-writer figure {
	width: 18%;
	border: 1px solid #ccc;
}

.post-detail-writer figure.ojf-cover:before {
	padding-top: 115%;
}

.post-detail-writer__txt {
	width: 77%;
}

@media screen and (max-width:767px) {
	.post-detail-writer figure {
		width: 100%;
		max-width: 120px;
		margin: 0 0 20px;
	}

	.post-detail-writer__txt {
		width: 100%;
	}
}

/*外部情報テーブル*/
.tbl-external th {
	width: 80px;
}

.tbl-external td {
	width: calc(100% - 80px);
	word-break: break-all;
}